.version.index /* version checker */
{
	color: #0000E4;
	background-color: #648C5B;
}

.html
{
	background: #7F7F7F url("../images/highresdesk.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 916px;
	min-height: 331.8318181818185px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 105px 22px 296.1681818181815px;
	background: transparent url("../images/highresdesk-smaller.png") no-repeat center center;
	background-size: cover;
}

#pu178
{
	width: 0.01px;
	margin-left: 276px;
}

#u178
{
	z-index: 17;
	width: 370px;
	margin-right: -10000px;
}

#u178_img
{
	margin-bottom: -1px;
}

#u121
{
	z-index: 13;
	width: 33px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 384px;
}

#u115
{
	z-index: 11;
	width: 27px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 418px;
}

#u133
{
	z-index: 15;
	width: 30px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 446px;
}

#u83-9
{
	z-index: 2;
	margin-top: 23px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

